Subject: [core] draft-ietf-core-observe status, post-telechat

From: Barry Leiba <[email-masked]>
Date: Thu, 21 Aug 2014 13:26:16 -0400

As you can see, the "observe" document is in AD Followup state, while
the authors respond to Richard's DISCUSS.  Please also make sure that
the non-blocking comments from the other ADs are addressed.  I'll
expect the document shepherd to track this, to prod as needed, and to
let me know when the draft is ready for approval.

Barry